/***************************
 *
 * モジュール
 *
 **************************/


/* 
一般
*/
.under {
	background: linear-gradient(transparent 70%, #f1eea0 70%);
}
img{

}
.alignleft {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.alignright {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}
.aligncenter {
	display: block;
	margin: 30px auto;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
.clearfix:after {
	clear: both;
	height: 0px;
	display: block;
	content: ".";
	visibility: hidden;
}

.col-2 {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;	
}

.big {
	font-size: 1.2em !important;
}
.fx {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;	
}
.fx-bottom {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;	
}
.fx-center {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;	
}
.fx-middle {
	display: flex;
	align-items: center;
}

/* 
カラー
*/
.green {
	color: #2c7e5a !important;
}
.green-2 {
	color: #78ac8d !important;
}
.blue {
	color: #00a0e8 !important;
}
.pink {
	color: #f64c7a !important;
}
.yellow {
	color: #ccab19 !important;
}
.orange {
	color: #e7941a !important;
}
.red {
	color: #ec1837 !important;
}

/* 
OVER
*/
@keyframes flash {
      0% {
          opacity: 1;
      }

      100% {
          opacity: 0.5;
      }
  }

.over {
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;		
}

.over:hover {
	-ms-filter: "alpha(opacity=7)";
	opacity: 0.6;
	-webkit-transition: 0s ease;
	-moz-transition: 0s ease;
	-ms-transition: 0s ease;
	-o-transition: 0s ease;
	transition: 0s ease;	
}


.zoom {
	
}
.zoom:hover {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);	
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;		
}

/* 
フォント
*/
.serif {
	font-family: 'Noto Serif JP', serif;
}
.serif-all * {
	font-family: 'Noto Serif JP', serif;
}
.klee {
	font-family: fot-klee-pro,sans-serif;
	font-weight: 600;
	font-style: normal;	
}

/* 
ボタン
*/
.btn {
	margin: 20px auto;
	height: 100%;
	max-width: 670px;
	position: relative;
	border: 4px solid #d2ab00;
	box-shadow: 0px 0 10px rgba(0,0,0,0.3);
}
.btn a {
	font-family: 'Noto Serif JP', serif;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	display: block;
	text-align: center;
	line-height: 42px;
	box-sizing: border-box;
	background: url(../img/bg-btn.jpg) center center no-repeat;
	background-size: 100% 100%;
	border: 1px solid #f4eab6;

}
.btn a:hover {
	opacity: 0.7;
	text-decoration: none;
}

.btn-orange {
	
}
.btn-orange a {
	background: #e7941a;
	border: none;
	color: white;
	border-bottom: 4px solid #dc750e;
}

.btn-pink a {
	background: rgba(246,76,122,0.9);
}
.btn-white a {
	background: rgba(255,255,255,1);
	color: white;
}

/* 
アイコン
*/



/* 
BG
*/
.bg-white {
	background: #fff;
}
.bg-blue {
	background: url(../img/bg-blue.png) 0 0 repeat;
}
.bg-yellow {
	background: url(../img/bg-yellow.jpg) 0 0 repeat;
}
.bg-gray {
	background: url(../img/bg-gray.jpg) 0 0 repeat;
}
.bg-gray-bar-top {
	background: url(../img/bg-gray-bar-top.png) 0 0 repeat-x;
	background-size: contain;
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	top: 5px;
}
.bg-gray-bar-bottom {
	background: url(../img/bg-gray-bar-bottom.png) 0 0 repeat-x;
	background-size: contain;
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 5px;
}


/* 
ボックス
*/
.box-content {
	padding: 20px;
	margin: 0 auto;
	position: relative;
}
.box-900 {

	margin: 0 auto;
	position: relative;
}
.box-1000 {

	margin: 0 auto;
	position: relative;
}
.box-1100 {

	margin: 0 auto;
	position: relative;
}
.box-1200 {

	margin: 0 auto;
	position: relative;
}


/* 
ヘッダー
*/
.header-title {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.header-stick-1 {
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 119px;
}
.header-stick-2 {
	position: fixed;
	right: 0;
	bottom: 30px;
	width: 63px;
	border-radius: 100%;
	box-shadow: 0px 0px 10px black;;
	z-index: 50;
}


/*
GLOBAL NAVI	
*/
.btn-nav {
	width: 55px;
	height: 20px;
	position: fixed;
	right: 5px;
	top: 5px;
	z-index: 99999;
	background: url(../img/btn-nav.png) 0 0 no-repeat;
	background-size: contain;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;	
}
.btn-nav:hover {
	cursor: pointer;
}
.btn-nav.is-active {
	background: url(../img/btn-nav-active.png) 0 0 no-repeat;
	background-size: contain;
	
}

.nav-inner {
	background: white;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: calc(100% - 30px);
	overflow: scroll;
	box-sizing: border-box;
	padding-top: 45px;
	display: none;
	margin-top: 30px;
}
.nav-inner.is-active {
	display: block;
}
.l-nav .menu {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 10px;	
}
.l-nav .menu > li {
	box-sizing: border-box;
	margin-bottom: 2vw;
	/* margin: 5px; */
	width: 30%;
	margin: 1%;
}

.l-nav .menu > li a {
	border: 2px solid #f64c7a;
	display: block;
	color: #f64c7a;
	font-size: 12px;
	width: 100%;
	height: 100%;
	text-align: center;
	box-sizing: border-box;
	padding-top: 70px;
	padding-bottom: 15px;
}
.l-nav .menu > li a:hover {
	text-decoration: none;
	color: #d39d13;
}
.l-nav .menu > li.li-1 a {
	background: url(../img/nav-1-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}
.l-nav .menu > li.li-2 a {
	background: url(../img/nav-2-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}
.l-nav .menu > li.li-3 a {
	background: url(../img/nav-3-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}
.l-nav .menu > li.li-4 a {
	background: url(../img/nav-4-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}
.l-nav .menu > li.li-5 a {
	background: url(../img/nav-5-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}
.l-nav .menu > li.li-6 a {
	background: url(../img/nav-6-sp.png) center top 5vw no-repeat;
	background-size: 34px 34px;
}

.submenu {
	background: url(../img/wall-etc-li-border.png) left bottom repeat-x;
	background-size: 700px 1px;
	margin-top: 10px;
}
.submenu > li {
	background: #fafafa;
}
.submenu > li > a {
	display: block;
	text-align: left;
	background: url(../img/wall-etc-li-border.png) left bottom repeat-x;
	background-size: 700px 1px;
	box-sizing: border-box;
	padding: 10px 15px;
	position: relative;
}
.submenu > li:first-child a {
	background: url(../img/wall-etc-li-border.png) left bottom repeat-x, url(../img/wall-etc-li-border.png) left top repeat-x;
	background-size: 700px 1px, 700px 1px;
}
.submenu > li > a:after {
	font-family: fontawesome;
	content: "\f105";
	position: absolute;
	right: 10px;
	top: 10px;
	color: #cccccc;
}
.submenu > li > a:hover {
	cursor: pointer;
	text-decoration: none;
}
/*
パンくず
*/
.bread {
	padding: 0 0px;
	margin: 0 auto;
	position: relative;
	background: white;
	display: none;
}


.bread ul {
	line-height: 50px;
	width: 1000px;
	margin: 0 auto;
}
.bread li {
	display: inline;
	font-size: 12px;
	color: #888888;
}
.bread li * {
	font-size: 12px;
	color: #888888;
}
.bread li a {
	color: #888888;
	text-decoration: none;
}
.bread i {
	padding: 0 5px;
}
.bread li:first-child i {
	
}
.bread .bullet {

}
.bread .bullet:before {
	font-family: fontawesome;
	content: "\f105";
}


/*
サイドバー
*/
.list-side-banner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.list-side-banner > li {
	margin-bottom: 20px;
	width: 49%;
}
.list-side-banner > li:last-child {
	
}

.box-side {
	margin-bottom: 20px;
}
.box-side h2 {
	background: url(../img/bg-footer-banner.jpg) 0 0 repeat;
	font-size: 20px;
	color: #f64c7a;
	font-weight: 500;
	border-left: 4px solid #f64c7a;
	padding: 10px 15px;
	margin: 0px auto 15px;
	clear: both;
}
.box-side .list-side {
	
}
.box-side .list-side li {

	position: relative;
	
}
.box-side .list-side li:before {
	font-family: fontawesome;
	content: "\f105";
	color: #f64c7a;	
	position: absolute;
	left: 0;
	top: 12px;	
}
.box-side .list-side li a {
	display: block;
	padding: 10px 15px;
	line-height: 1.5em;	
}



/*
フッター
*/


.copyright {
	text-align: center;
	color: #666666;
	padding: 15px;
	line-height: 30px;
	font-size: 10px;
}

/*
SHARE SNS
*/

.share {

}
.share.share-header {
	position: absolute;
	top: 50%;
	right: 0%;
	margin-right: 30px;
	transform: translate(0%, -50%);
}


.share ul > li {
	width: 40px;
	height: 40px;
	letter-spacing: normal;
	box-sizing: border-box;
	text-align: center;
	line-height: 44px;
	border-radius: 100%;
	margin: 0 3px;
}

.share.share-header ul > li {
	width: 27px;
	height: 27px;
	line-height: 30px;
}

.share ul > li:hover {
	opacity: 0.7;	
}
.share ul > li a {
	display: block;
	width: 100%;
	height: 100%;
}
.share ul > li a:hover {
	text-decoration: none;

}
.share ul > li.facebook {
	display: inline-block;
	background: #33599d;
}
.share ul > li.tweet {
	display: inline-block;
	background: #29aef4;
}
.share ul > li.hatena {
	display: inline-block;
	background: #0090e5;
}
.share ul > li.line {
	display: inline-block;
	background: #00c800;
}
.share ul > li.pocket {
	display: inline-block;
	background: #ff1f50;
}
.share ul li i, .share ul li span {
	color: white !important;
	font-size: 18px !important;
}

.share.share-header ul li i, .share.share-header ul li span {
	font-size: 14px !important;
}

.share.share-single {
	margin-bottom: 50px;
}
.single-content + .share-single {
	margin-top: 50px;
}
.share.share-single ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: nowrap;	
}
.share.share-single ul li {
	width: 20%;
	height: 40px;
	border-radius: 0;
	margin: 0;
	line-height: 40px;
}

.fb-page {
	width: 100%;
}


/*
ANI
*/
.ani {
	opacity: 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	
}
.ani.ani-active {

	-webkit-animation: moveUp 0.65s ease forwards 0.5s;
	animation: moveUp 0.65s ease forwards 0.5s;	
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}
@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

